Name:        hunspell-el
Summary:     The hunspell dictionaries for Greek.
Epoch:       1
Version:     0.9
Release:     3
Source:      http://ispell.math.upatras.gr/files/ooffice/el_GR-%{version}.zip
URL:         http://www.elspell.gr/
License:     GPLv2+ or LGPLv2+ or MPLv1.1
BuildArch:   noarch

Requires:    hunspell
Supplements: (hunspell and langpacks-el)

%description
The hunspell dictionaries for Greek.

%prep
%autosetup -c -n hunspell-el -p1

%build
chmod -x *

%install
install -d $RPM_BUILD_ROOT/%{_datadir}/myspell
cp -p *.dic *.aff $RPM_BUILD_ROOT/%{_datadir}/myspell
cd $RPM_BUILD_ROOT/%{_datadir}/myspell/
ln -s el_GR.aff el_CY.aff
ln -s el_GR.dic el_CY.dic

%files
%doc README_el_GR.txt
%{_datadir}/myspell/*

%changelog
* Wed Apr 15 2020 wangyue<wangyue92@huawei.com> - 1:0.9-3
- Package init
